9***@qq.com
9***@qq.com
  • 发布:2024-03-20 16:03
  • 更新:2024-03-20 16:28
  • 阅读:441

uni-app开发APP 用vue2 还是vue3 更加稳定。

分类:uni-app

目前要开发一款APP 需要打包成 Android和 IOS,考虑到vue2不再维护,想用vue3开发。但是想到uni-app是用的vue2 怕vue3不稳定,纠结!!! 需要支持国际化。

2024-03-20 16:03 负责人:无 分享
已邀请:
套马杆的套子

套马杆的套子 - 没有解决不了的问题,只有解决不完的问题

uniapp是有vue3的版本的,稳定性肯定是够你用了
也都支持国际化的
组件也都是支持的

  • 9***@qq.com (作者)

    好的 谢谢您

    2024-03-20 17:36

DCloud_heavensoft

DCloud_heavensoft

那肯定不用vue2了。赶紧升3吧

  • 9***@qq.com (作者)

    好的 谢谢您

    2024-03-20 17:36

w***@qq.com

w***@qq.com

都2024了,新项目还用古董v2?v2已经被vue官方停止维护了,老项目没办法重构,忍了。新项目再用,估计下次重构得2030年了。

  • 9***@qq.com (作者)

    好的 谢谢您

    2024-03-20 17:36

要回复问题请先登录注册